Agent Conversation Metrics
GET
Get conversation metrics for Agent
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
type*"agent"Type of report
Value in
"agent"user_id?stringThe numeric ID of the user
Success
application/json- response
Array of agent based conversation metrics
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v2/accounts/0/reports/conversations/?type=agent'Example Response
[ { "id": 0, "name": "string", "email": "string", "thumbnail": "string", "availability": "string", "metric": { "open": 0, "unattended": 0 } }]